<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE Verification-tools-setup>
<!-- edited with XML Spy v4.1 U (http://www.xmlspy.com)  -->
<Verification-tools-setup>
  <RunAutomatically>
    <simulation>1</simulation>
    <spuriousnegativeimage>1</spuriousnegativeimage>
    <derivedcheckkeys>1</derivedcheckkeys>
    <derivedCIC>0</derivedCIC>
    <derivedcor2D>1</derivedcor2D>
    <derivedNC>1</derivedNC>
    <starcounts>1</starcounts>
  </RunAutomatically>
  <density_plots>
    <fits_ext>OBJECTS</fits_ext>
    <x_axis>ALPHA_J2000</x_axis>
    <y_axis>DELTA_J2000</y_axis>
    <smooth>3</smooth>
    <xrev>yes</xrev>
    <yrev>no</yrev>
    <ptype>density</ptype>
    <title>Density_Plot</title>
    <dropout>None</dropout>
  </density_plots>
  <spb_xgobi>
    <ALPHA_J2000>on</ALPHA_J2000>
    <DELTA_J2000>on</DELTA_J2000>
    <MAG_ISO>on</MAG_ISO>
    <MAG_APER>on</MAG_APER>
    <MAG_AUTO>on</MAG_AUTO>
    <MAG_BEST>on</MAG_BEST>
    <MAGERR_ISO>on</MAGERR_ISO>
    <MAGERR_APER>on</MAGERR_APER>
    <MAGERR_AUTO>on</MAGERR_AUTO>
    <MAGERR_BEST>on</MAGERR_BEST>
    <FLAGS>on</FLAGS>
    <Flag>on</Flag>
    <ELONGATION>on</ELONGATION>
    <ELLIPTICITY>on</ELLIPTICITY>
    <CLASS_STAR>on</CLASS_STAR>
    <FLUX_RADIUS>on</FLUX_RADIUS>
    <FLAG_STAR>off</FLAG_STAR>
    <EISFLAG>on</EISFLAG>
  </spb_xgobi>
  <mask_filtering>
    <extraction>
      <Kernel_Gaussian_FWHM_Scale>1.2</Kernel_Gaussian_FWHM_Scale>
      <Determ_Min_Area>MAN</Determ_Min_Area>
      <frameborders2_thresh>0.3</frameborders2_thresh>
      <star_ellipt_clip>2.0</star_ellipt_clip>
    </extraction>
    <photometry>
      <grid_step>0.05</grid_step>
      <ab_corr>None</ab_corr>
      <filtername>None</filtername>
    </photometry>
    <object_masking>
      <mag_low_lim>0</mag_low_lim>
      <mask_size_factor>20</mask_size_factor>
      <max_mask_size>126</max_mask_size>
      <other_masks>NO</other_masks>
      <user_mask_file_name>None</user_mask_file_name>
    </object_masking>
    <maglim_parameters>
      <lim_mag_sn>2</lim_mag_sn>
      <lim_mag_sn_comp>4</lim_mag_sn_comp>
      <aperture>3</aperture>
      <nsee>2</nsee>
      <interval>0.005</interval>
    </maglim_parameters>
  </mask_filtering>
  <number_counts>
    <only_point_sources>no</only_point_sources>
    <only_ext_sources>yes</only_ext_sources>
    <magnitude>MAG_AUTO</magnitude>
    <SN_lim>5</SN_lim>
    <AB_corr>no</AB_corr>
    <ext_corr>no</ext_corr>
    <binning>1.0</binning>
  </number_counts>
  <Galaxy-Model-Configuration>
    <UseStoredRuns>1</UseStoredRuns>
    <Ngalaxyruns>2</Ngalaxyruns>
    <BCcalculation>
      <MagnitudeType>1</MagnitudeType>
      <IntegrationType>2</IntegrationType>
      <filters>eis</filters>
    </BCcalculation>
    <Model>
      <IMFfile>0</IMFfile>
      <filterlimmag>K</filterlimmag>
      <limmag>30</limmag>
      <resolution>0.1</resolution>
      <distsungalcenter>8500.0</distsungalcenter>
      <distsungongaldisk>15.0</distsungongaldisk>
      <BinariesThings>
        <binaries>1</binaries>
        <binaryfraction>0.3</binaryfraction>
        <binarymassratioinf>0.7</binarymassratioinf>
        <binarymassratiosup>1.0</binarymassratiosup>
      </BinariesThings>
      <ExtinctionThings>
        <ISextAvcorr>2</ISextAvcorr>
        <localISext>0.00015</localISext>
        <ISextatinfty>0.03</ISextatinfty>
        <ISextradscale>100000.0</ISextradscale>
        <ISextvertscale>110.0</ISextvertscale>
      </ExtinctionThings>
      <ThinDiskThings>
        <thindisk>1</thindisk>
        <localthindskvoldens>0.234</localthindskvoldens>
        <thindskradscale>2800.0</thindskradscale>
        <thindsktruncradius>15000.0</thindsktruncradius>
        <thindskheightnow>95.0</thindskheightnow>
        <thindskincreasetime>4.4e9</thindskincreasetime>
        <thindskexponent>1.6666</thindskexponent>
        <thindskSFR>0</thindskSFR>
      </ThinDiskThings>
      <ThickDiskThings>
        <thickdisk>0</thickdisk>
        <localthickdskvoldens>0.0001671</localthickdskvoldens>
        <thickdskradscale>2800.0</thickdskradscale>
        <thickdsktruncradius>15000.0</thickdsktruncradius>
        <thickdskheight>800.0</thickdskheight>
        <thickdskSFR>0</thickdskSFR>
      </ThickDiskThings>
      <HaloThings>
        <halo>2</halo>
        <localhalovoldens>0.000134</localhalovoldens>
        <haloeffradius>2800.0</haloeffradius>
        <halooblateness>0.65</halooblateness>
        <haloSFR>0</haloSFR>
      </HaloThings>
      <BulgeThings>
        <bulge>2</bulge>
        <centralbulgevoldens>7.6e1</centralbulgevoldens>
        <bulgescalelength>1900.0</bulgescalelength>
        <bulgetruncscalelength>100.0</bulgetruncscalelength>
        <bulgeETA>0.5</bulgeETA>
        <bulgeCSI>0.6</bulgeCSI>
        <bulgePHI>20.0</bulgePHI>
        <bulgeSFR>0</bulgeSFR>
      </BulgeThings>
      <ObjectThings>
        <object>0</object>
        <objectmassinthefield>0</objectmassinthefield>
        <objectdistance>0</objectdistance>
        <addobjAv>0</addobjAv>
        <objAv>0</objAv>
        <objSFR>0</objSFR>
      </ObjectThings>
    </Model>
  </Galaxy-Model-Configuration>
  <cor2D>
    <ran_objects>1000</ran_objects>
    <Bright_mag>16.</Bright_mag>
    <Faint_mag>22.</Faint_mag>
    <magbinsize>1.0</magbinsize>
    <steplognr>10</steplognr>
    <input_scale>10</input_scale>
  </cor2D>
  <counts_in_cells>
    <cat_format>FITS</cat_format>
    <bright_mag>16.</bright_mag>
    <faint_mag>22.</faint_mag>
    <magbin>1.</magbin>
    <nlogbin>10</nlogbin>
    <totpoints>50000</totpoints>
  </counts_in_cells>
  <convert_and_compare_parameters>
    <ascii_convertion_parameters>
      <RA_Dec_format_deg_hex>deg</RA_Dec_format_deg_hex>
      <assign_A_B_WORLD_example_FWHM_arcsec>0.7</assign_A_B_WORLD_example_FWHM_arcsec>
      <A_B_WORLD_format_arcsec_pix_deg>arcsec</A_B_WORLD_format_arcsec_pix_deg>
      <A_B_WORLD_Convertion_coeff_pix_to_arcsec>-</A_B_WORLD_Convertion_coeff_pix_to_arcsec>
      <Remove_rows_with_empty_entries_Y_N>N</Remove_rows_with_empty_entries_Y_N>
    </ascii_convertion_parameters>
    <compare_parameters>
      <Tolerance>1</Tolerance>
      <Masking>Y</Masking>
      <Iterate_Astrometry_to_get_good_quality_associations>N</Iterate_Astrometry_to_get_good_quality_associations>
      <Iterate_to_precision_arcsec>-</Iterate_to_precision_arcsec>
      <min_mag>16.</min_mag>
      <max_mag>21.</max_mag>
    </compare_parameters>
  </convert_and_compare_parameters>
</Verification-tools-setup>

